/* New Styles */
body {
  letter-spacing: normal !important;
}
.nav-wrapper .nav li a{
  font-size: 16px;
  color: #000;
}
.nav-wrapper .nav li a:after{
  color: #666
}
.nav-wrapper .btn {
    margin: 10px;
    font-family: 'Lato', 'pfdRegular';
    font-size: 14px;
}

.avatar-hero img{
	width: 130px;
	height: 130px;
}
.nav-sticky { 
    box-shadow: 0 9px 18px rgba(0,0,0,0.12),
                0 5px 7px rgba(0,0,0,0.05);
}

.nav-sticky .profpage .navbar-brand img{
    display: none;
}

/* 
.nav-sticky {
    background-color: rgba(6, 6, 6, 0.9) !important;
    border-bottom: 1px solid #1f1f1f;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12),
                0 5px 7px rgba(0,0,0,0.05);
}
.nav-sticky .navbar-brand, .nav-sticky .nav li a {
    color: #f3f0f0;
}
.nav-sticky .nav li a:after {
    background-color: #d2d0d0;
}

.nav-sticky .navbar-toggle .icon-bar {
    background-color: #fff;
}

 */

.home-1:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.7);
  z-index: 0;
}

 .section{
  background-color: #fafafa;
  padding: 30px 0;
 }
.section-title{
  margin-top: 30px;
}
.section-title-full {
    display: block;
    width: 100%;
    margin-bottom: 60px;
    margin-top: 70px;
    text-align: center;
}
.section-title-full h2 {
    position: relative;
    display: inline-block;
    margin: 0;
    padding-bottom: 15px;
    font-size: 36px;
    font-weight: 700;
    text-transform: capitalize;
}

.section-title-full h3 {
    position: relative;
    display: inline-block;
    margin: 0;
    padding-bottom: 15px;
    font-size: 28px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 1.5;
}

.section-title-full h2:after, .section-title-full h3:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 4px;
    width: 100%;
    height: 2px;
    background-color: #444444;
}

.btn {
  text-transform: uppercase;
  box-shadow: 0 9px 18px rgba(0,0,0,0.12), 
              0 5px 7px rgba(0,0,0,0.05);
  font-size: 16px;
}

.about-content ul li {
  font-size: 15px;
}
.about-content ul li span i {
  margin-right: 4px;
  min-width: 20px;
}
.about-content .btn{
  padding: 12px;
}

.footer {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #ddd;
    box-shadow: 9px 0 18px rgba(0,0,0,0.12), 5px 0 7px rgba(0,0,0,0.05);
}

.testimonial-content:after,
.testimonial-content:before {
    content: none;
}
.testimonial-content h4{
  line-height: 1.8;
  text-align: center;
}
.testimonial-slider-btn {
  border: 1px solid #fff;
}

.testimonial-slider-btn i{
  color: #fff
}
.testimonial-slider-btn:hover {
    color: #000;
    background-color: #fff;
}

.testimonial-slider-btn:hover i{
  color: #000
}
.testimonial-content{
  border-bottom: 4px solid #46b8da;
  border-radius: 5px;
}

#subjects {
    background: url(../img/books-2463779_1920.jpg) no-repeat center center / cover transparent;
    min-height: 500px;
}
#subjects .overlay{
  background-color: rgba(0,0,0,0.7);
  min-height: 500px;
}
#subjects .overlay .section-title h2{
  color: #fff
}
#subjects .section-title h2:after{
  background-color: #fff;
}

#subjects .carousel-wrap {
  margin: auto;
  padding: 0 5%;
  width: 100%;
  position: relative;
}
#subjects .owl-nav > div {
  margin-top: -45px;
  position: absolute;
  top: 50%;
  color: #fff;
}

#subjects .owl-nav i {
  font-size: 52px;
}

#subjects .owl-nav .owl-prev {
  left: -30px;
}

#subjects .owl-nav .owl-next {
  right: -30px;
}
#subjects .owl-carousel p{
  color: #fff;
  text-align: center;
  padding-top: 10px;
}

.owl-carousel .owl-item img{
  height: 197px;
}

#img4 {
	height:50px;
}


#publication .carousel-wrap {
  margin: auto;
  padding: 0 5%;
  width: 100%;
  position: relative;
}
#publication .owl-nav > div {
  margin-top: -57px;
  position: absolute;
  top: 50%;
  color: #333;
}
#publication .owl-nav i {
  font-size: 52px;
}

#publication .owl-nav .owl-prev {
  left: -30px;
}

#publication .owl-nav .owl-next {
  right: -30px;
}
#publication .owl-carousel p{
  color: #333;
  text-align: center;
  padding-top: 10px;
}
#publication .owl-carousel span{
  display: block;
  text-align: center;
}




#researches {
    background: url(../img/library-3267001_1920.jpg) no-repeat center center / cover transparent;
    min-height: 500px;
}
#researches .overlay{
  background-color: rgba(0,0,0,0.6);
  min-height: 500px;
}
#researches .overlay .section-title h2{
  color: #fff
}
#researches .section-title h2:after{
  background-color: #fff;
}


#research-areas{
  min-height: 400px;
}

#ProfResearches h3{
	margin-bottom: 20px;
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.24);
	color: #333;
	font-size: 24px;
	margin: 10px 0px 15px 0px;
	line-height: 1.5;
	background: #f6f6f5;
	padding: 20px 15px;
	border-right: 4px solid #333;
	border-left: 4px solid #333;
	border-radius: 8px;
	text-align: left;
	width: 250px;
}
#ProfResearches .reaserch_title{
	font-size: 28px;
	font-weight: bold;
}
#ProfResearches p{
  line-height: 2;
  margin-bottom: 20px;
}

#ProfResearches ul{
	list-style: circle;
	padding: 10px;
	margin: 10px;
}

#ProfResearches ul li{
	line-height: 2;
}

#ProfResearches .about-content ul{
	list-style: none;
}
#ProfResearches h5{
	position: relative;
	padding-bottom: 10px;
}
#ProfResearches h5:after{
 	content: "";
 	position: absolute;
    bottom: 0;
    left: 4px;
    width: 50px;
    height: 2px;
    background-color: #444444;
}

#AllResearches ul{
	list-style: square;
	padding: 10px;
  margin: 10px;
  text-align: left;
  direction: ltr;
}

#AllResearches ul li{
  line-height: 1.2;
  margin-bottom: 20px;
}

#AllResearches .about-content h2{
  margin-bottom: 6px;
  font-size: 22px;
}
.hr{
    position: relative;
    margin: auto;
    margin-top: 20px;
    height: 1px;
    width: 80%;
    border-bottom: 1px dashed #a7a6a6;
}


.academic-icon {
  margin-top: 20px;
  margin-bottom: 20px;
}
.academic-icon li {
  display: inline-block;
  margin: 4px;
}
.academic-icon li a {
  display: inline-block;
  width: 42px;
  height: 42px;
}

.acad_icons{
  position: absolute;
  top: 25px;
  left: 120px;
}

.all_researches{
  position: absolute;
  top: 70px;
  right: 15px;
}
    

.social-list li.facebook:hover a {
  color: #fafafa;
  background-color: #3A559F;
  border-color: transparent;
}

.social-list li.linkedin:hover a {
  color: #fafafa;
  background-color: #0077B7;
  border-color: transparent;
}

.social-list li.youtube:hover a {
  color: #fafafa;
  background-color: #E02F2F;
  border-color: transparent;
}

.proflink{
  margin-top: 30px;
}
.proflink a{
  color: #007bff;
}
.proflink a:hover{
  color: #f00;
  text-decoration:underline; 
}
.profname{
  text-align: right;
  padding: 12px 10px;
  border: 1px solid #e6e3e3;
  border-radius: 10px;
  box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
  margin-bottom: 25px;
}

.profname_en{
  text-align: left;
  padding: 12px 10px;
  border: 1px solid #e6e3e3;
  border-radius: 10px;
  box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
  margin-bottom: 25px;
}

.panel{
      margin-bottom: 8px;
}


#scientific_meetings .panel{
  margin-bottom: 8px;
}
#scientific_meetings .panel-title > a {
    display: block;
    padding: 5px 15px;
    text-decoration: none;
    text-align: right;
    font-size: 16px;
    direction: rtl;
    line-height: 1.4;
}

#scientific_meetings .panel-title > a span{
  display: block;
  font-weight: normal;
}

#scientific_meetings .testimonial-slider-btn {
  border: 1px solid #000;
}

#scientific_meetings .testimonial-slider-btn i{
  color: #000
}
#scientific_meetings .testimonial-slider-btn:hover {
    color: #fff;
    background-color: #000;
}

#scientific_meetings .testimonial-slider-btn:hover i{
  color: #fff;
}







@media screen and (max-width: 767px){
  

  .profpage .navbar-brand{
    float: none;
    text-align: center;
  }
  .profpage .navbar-brand img{
    width: 90px;
    margin-right: auto;
    margin-left: auto;
  }
  #home h1 {
    font-size: 24px;
    margin: 36px 0 22px;
    color: #fff;
    margin-top: 100px;
}
}




@media screen and (min-width: 768px){
.avatar-hero img {
    width: 250px;
    height: 250px;
}

.avatar-hero img:hover {
    transform:scale(1.1,1.1);
}
#home h1 {
    font-size: 40px;
}
#home h2 {
    font-size: 30px;
    color: #fff;
}

}



 /*******************************
* ACCORDION WITH TOGGLE ICONS
* Does not work properly if "in" is added after "collapse".
*******************************/
	.panel-group .panel {
		border-radius: 0;
		box-shadow: none;
		border-color: #EEEEEE;
	}

	.panel-default > .panel-heading {
		padding: 0;
		border-radius: 0;
		color: #212121;
		background-color: #FAFAFA;
		border-color: #EEEEEE;
	}

	.panel-title {
		font-size: 14px;
	}

	.panel-title > a {
		display: block;
		padding: 10px;
		text-decoration: none;
    text-align: left;
    font-size: 16px;
    direction: ltr;
	}

	.more-less {
		float: right;
		color: #212121;
	}

	.panel-default > .panel-heading + .panel-collapse > .panel-body {
		border-top-color: #EEEEEE;
	}


.panel-body{
	padding-top: 30px;
}
.panel-body p > a{
	color: #337ab7;
}
.panel-body p > a:hover{
	color: red;
}

.owl-carousel.owl-rtl {
  direction: ltr;
}




/*---------- new Fonts ------------------*/
@import url('https://fonts.googleapis.com/css?family=Amiri:400,700');

@font-face{font-family:pfdBold;src:url(../fonts/PFDinTextUniversal-Bold.otf)}

@font-face{font-family:pfdLight;src:url(../fonts/PFDinTextUniversal-Light.otf)}

@font-face{font-family:pfdMedium;src:url(../fonts/PFDinTextUniversal-Medium.otf)}

@font-face{font-family:pfdRegular;src:url(../fonts/PFDinTextUniversal-Regular.otf)}

@font-face{font-family:pfdThin;src:url(../fonts/PFDinTextUniversal-Thin.otf)}


@font-face{font-family:bein-normal;src:url(../fonts/bein-normal.woff)}

@font-face{font-family: GE_SS_Two_Medium;   src: url("../fonts/GE_SS_Two_Medium.otf") }
@font-face{font-family: GE_SS_Two_Bold;   src: url("../fonts/GE_SS_Two_Bold.otf") }
@font-face{font-family: GE_SS_Two_Light;   src: url("../fonts/GE_SS_Two_Light.otf") }


@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/droidarabickufi/DroidKufi-Regular.eot");
  src: url("../fonts/droidarabickufi/DroidKufi-Regulard41d.eot?#iefix") format('embedded-opentype'),
       url("../fonts/droidarabickufi/DroidKufi-Regular.html") format('woff2'),
       url("../fonts/droidarabickufi/DroidKufi-Regular.woff") format('woff'),
       url("../fonts/droidarabickufi/DroidKufi-Regular.ttf") format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Kufi Bold';
  font-style: Bold;
  font-weight: 700;
  src: url("../fonts/droidarabickufi/DroidKufi-Bold.eot");
  src: url("../fonts/droidarabickufi/DroidKufi-Boldd41d.eot?#iefix") format('embedded-opentype'),
       url("../fonts/droidarabickufi/DroidKufi-Bold.html") format('woff2'),
       url("../fonts/droidarabickufi/DroidKufi-Bold.woff") format('woff'),
       url("../fonts/droidarabickufi/DroidKufi-Bold.ttf") format('truetype');
}
